camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sag21 <sagar.s...@gmail.com>
Subject Re: Camel Version compatibility with Java Version
Date Thu, 17 Mar 2016 18:21:40 GMT
Thanks Pontus for reply. Can someone please through some light as the code
will move to production,so it will be very bad move to use Camel with
Spring.
I don't see any issue yet for 1.6 and Camel 2.14.1.

Thanks!



--
View this message in context: http://camel.465427.n5.nabble.com/Camel-Version-compatibility-with-Java-Version-tp5779243p5779246.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message